@echo off
IF EXIST "Start.bat" DEL "Start.bat"
TITLE Launching Game With SSE4.1 Emulation, Please Wait...

Start LittleNightmares.exe
Echo Once The Game Has Launched . . .
Pause 

for /F "tokens=1,2" %%i in ('tasklist /FI "IMAGENAME eq LittleNightmares.exe" /fo table /nh') do set pid=%%j

Echo>>Start.bat sde -attach-pid %pid%

Start.bat